• caglararli@hotmail.com
  • 05386281520

CVE-2024-25442 | Hugin 2022.0.0 Image loadPTScript heap-based overflow

Çağlar Arlı      -    16 Views

CVE-2024-25442 | Hugin 2022.0.0 Image loadPTScript heap-based overflow

A vulnerability classified as critical was found in Hugin 2022.0.0. Affected by this vulnerability is the function HuginBase::PanoramaMemento::loadPTScript of the component Image Handler. The manipulation leads to heap-based buffer overflow. This vulnerability is known as CVE-2024-25442. Access to the local network is required for this attack to succeed. There is no exploit available.